* { margin: 0; padding: 0; }

body { position: relative; background: #FFF; font-family: "runda", sans-serif; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility; }

.wrap { margin: 0 auto; overflow: hidden; }

.primary { float: left; width: 66.6666%; }
.secondary { float: right; width: 33.3333%; }

.intro { background: #222; padding: 60px 20px 20px 20px; }
.intro .wrap { max-width: 1060px; }
.intro p { font-size: 23px; font-weight: 300; color: #FFF; line-height: 130%; margin-right: 40%; letter-spacing: -1px; }

.content { padding: 40px 0; }
.content .wrap { max-width: 1100px; }
.column_lining { padding: 0 20px; }

h1 { font-size: 54px; font-weight: 900; color: #F4C11B; letter-spacing: -2px; margin-bottom: 12px; }
h2 { font-size: 22px; font-weight: 700; color: #000; letter-spacing: -1px; margin: 0 0 12px 0; }

p { font-size: 15px; margin-bottom: 22px; color: #666; line-height: 135%; }
ul { font-size: 15px; margin: 0 0 22px 18px; color: #666; line-height: 135%; }

.secondary p, .secondary ul { font-size: 13px; }

table { color: #666; font-size: 15px; border-collapse: collapse; width: 100%; margin-bottom: 50px; }
th { text-transform: uppercase; font-size: 12px; font-weight: 700; text-align: left; padding: 0 20px 8px 0; }
td { padding: 12px 20px 10px 0; border-top: 1px solid #DEDEDE; vertical-align: top; }

a:link, a:visited { color: #111; text-decoration: underline; }
a:hover, a:active { color: #111; text-decoration: none; }

.download { display: block; font-size: 16px; font-weight: 300; padding: 14px 18px; border-radius: 3px; margin-bottom: 22px; }
.download:link, .download:visited { color: #F4C11B; text-decoration: none; background: #222; }
.download:hover, .download:active { color: #F4C11B; text-decoration: none; background: #333; }

.footer { background: #222; padding: 60px 20px; background: #EEE; }
.footer .wrap { max-width: 1060px; }
.footer p { font-size: 11px; font-weight: 300; color: #999; line-height: 130%; margin: 0; }

.footer a:link, .footer a:visited { color: #999; text-decoration: none; }
.footer a:hover, .footer a:active { color: #777; text-decoration: none; }


@media screen and ( max-width: 768px ) {
	
	.intro { padding: 60px 20px 20px 20px; }
	.content { padding: 40px 10px; }
	.column_lining { padding: 0 10px; }

}

@media screen and ( max-width: 500px ) {

	.intro { padding: 60px 16px 20px 16px; }
	.column_lining { padding: 0 6px; }
	.primary, .secondary { float: none; width: auto !important; }
	
	h1 { font-size: 40px; letter-spacing: -1px; }
	h2 { font-size: 19px; letter-spacing: 0; }
	p, table, pre { font-size: 13px; }
	.intro p { margin-right: 0%; }

}

img { border: none; }
a { outline: none; }